## public Algo\Pairwise::getExplicitPairwise

### Description    

```php
public Algo\Pairwise->getExplicitPairwise ( ): array
```

Return the Pairwise.
    

### Return value:   

*(```array```)* Pairwise as an explicit array .


---------------------------------------

### Related method(s)      

* [Election::getPairwise](../Election%20Class/public%20Election--getPairwise.md)    
* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    
